<link href='http://fonts.googleapis.com/css?family=Gudea|Junge' rel='stylesheet' type='text/css'> */
 /* also try Junge  */
 /* @font-face {
  font-family: Gudea;
  src: url("http://fonts.googleapis.com/css?family=Gudea");
}*/
 
body {
  color: #000  !important;
  background-color:#fff !important;
  font-weight:normal;
  /* font-size:14px!important; */
  /* font-family: normal 16px/1.5em Georgia,Utopia,Palatino,'Palatino Linotype',serif !important; */
  /* font-family: Utopia, Palatino,'Palatino Linotype', Georgia, serif !important; */
  font-family: verdana, tahoma, arial, sans-serif!important;
  /* font-size:16px!important; */
  line-height:1.5em !important;
  /* font: normal 13px/1.5em Verdana, Arial, Helvetica, sans-serif !important; */
  /* font-family: normal 18px/1.5em  Gudea, Verdana  !important; */
  /* font: normal 15px/1.5em  Palatino,'Palatino Linotype'!important; */
}

/* body#bd { background: url(../images/header-bg2.gif); color: #333; } */
body#bg {background-color:#d6e4ec;}
/* Normal links ---*/
a { color: #238db4; text-decoration: none; }

a:hover, a:active, a:focus { color: #333; }

.ja-module dd,
.ja-content-main dd,
.ja-content-main dd { margin-left: 0px; }

/* Readon links ---*/
p.readmore {
  background: url(../images/readon-bg.gif) repeat-x left bottom;
  border: 1px solid #ddd;
  font-weight: bold;
  float: left;
  padding: 2px 6px;
}

p.readmore a {
  color: #666;
  text-shadow: 0 1px 1px #dedede;
}

p.readmore a:hover,
p.readmore a:focus,
p.readmore a:active {
  color: #238db4;
  text-decoration: none;
}

.contentheading, .componentheading, h1, h2, h3, h4, h5 {
  /* font-family: "Segoe UI", Arial, Hevetica, sans-serif; */
   /* font-family: Palatino,'Palatino Linotype', 'Book Antiqua', Utopia, Georgia, serif; */
   text-transform: none !important; 
  
}
h5 {
font-size:11px;
margin-top:0px!important;margin-bottom:10px!important;
}
.item-page h3, .item-page h4, .item-page h5 {
 color:#686868!important;
}

h1.componentheading, .componentheading {
/* richter for all component headings */
  /* background: url(../images/heading-bg.gif) repeat-x left top #f0f0f0; */
  border-bottom: 0px solid #E4E4E4;
  color: #4A4A4A;
  font-weight: bold;
  font-size: 110%;
  margin: 0 -15px;
  padding: 0 15px 10px;
  margin-top:-10px;padding-top:20px;
  /*text-transform: uppercase;*/
  /* text-shadow: 0 1px 2px #fff; */
}

div.item-pagehome-welcome-title h1.componentheading {
/* richter For home page only */
height:70px;
}

h2.contentheading, .contentheading {
  font-weight: bold;
}

.contentheading { font-size: 250%; }

.contentpaneopen_edit {
  position: absolute;
  left: 0;
  top: 0;
}

.blog-featured .contentheading { color: #238db4; font-size: 170%; }

.jitem-title { font-size: 110%; font-weight: bold; }

/* Others ---*/
hr { border-top: 1px solid #ccc; }

/* FORM
--------------------------------------------------------- */
input, select, textarea, .inputbox {
  padding: 4px 5px;
  font-family: Arial, Helvetica, sans-serif;
}

input[type="checkbox"] {
  vertical-align: middle;
  padding: 0;
  margin: 0;
}

.inputbox { border: 1px solid #d6e4ec; background: #fff; }

.inputbox:hover, .inputbox:focus { background: #ffffcc; }

.login_form .remember .inputbox,
.ja-weblinks .checkbox .inputbox {
  border: none;
}

#login-form .logout-button { padding:0; border:none; background:none; color:#fff; font-weight:normal; cursor:pointer; text-shadow:none }

.josForm .inputbox {
  margin-right: 5px;
}

.button, button {
  background: url(../images/readon-bg.gif) repeat-x left bottom;
  border: 1px solid #ddd;
  font-weight: bold;
  padding: 2px 5px;
  text-shadow: 0 1px 1px #fff;
}

/* Search ---*/
form#searchForm { }

.searchintro { border-bottom: 1px solid #ccc; }

.results h4 { text-transform: none; font-size: 110%; }

/* Contact ---*/
#component-contact #emailForm {}

.contentpane form p { margin-bottom: 10px; }

.contact-miscinfo { overflow: hidden; padding: 15px 0; }

div.jicons-icons, div.contact-misc { float: left; }

.column div.contact-misc p { margin: 0; }

span.jicons-icons, div.contact-address address { display: inline; }

span.jicons-icons, div.jicons-icons { padding: 0 8px 0 0; }

.contact-form dd input, .contact-form dd textarea { width: 70%; }

.contact-form dd textarea { overflow: auto; }

.contact-form dd input[type="checkbox"] { width: auto; }

/* JOOMLA STYLE
--------------------------------------------------------- */
/* Layout Deco ---*/
.items-leading { border-bottom: 1px solid #ccc; }

.items-row { border-bottom: 1px solid #E8EDF0; }

.blog .items-row, .blog .items-leading .leading { border-bottom: none; }

/* Meta ---*/
.article-tools {
  /* border: 1px solid #e1ebf1;
  background: #f6f6f6; */
  margin-top: 3px;
  padding: 5px 5px 3px;
}

dl.article-info { 
 color: #999; 
 margin: 0; 
 margin-top:3px;
 margin-left:-4px;
 font-size:11px;
 font-weight:normal;
 margin-bottom:10px;
 }

dd.create,
dd.createdby,
dd.category {
/*richter*/
  margin-right: 20px;
  padding: 2px 0 0 0px !important;
  
  
}

dd.createdby { 
font-size:1em;
font-weight:bold !important;
color: #797979;
}

dd.category { background: url(../images/icon-folder.png) no-repeat 0px 0px; }

.contentdescription { border-bottom: 1px solid #ccc; margin-bottom: 10px; }

.modifydate { color: #666; font-size: 92%; }

/* --------------------- */ 
/* --- Inline images ---*/

div.img_caption { margin-top: 20px; }

.img_caption.left {
    margin-right: 40px; /* richter */
}
.img_caption.right {
    margin-left: 40px; /* richter */
}
div.img_caption img {
  background: #d6e4ec;
  border: 1px solid #90CAE0;
  padding: 4px;
}
p.img_caption { color: #585858; padding-top: 8px; 
font-weight:normal;
text-align:left !important;
font-size:12px;
/* font-family: "Trebuchet MS", Verdana, Geneva, sans-serif !important; */
font-family: Palatino,'Palatino Linotype', 'Book Antiqua', Utopia, Georgia, serif!important; 
line-height:1.4em !important;
background-color:#fff;
margin-left:-10px;
}
.article-image {
  float: left;
  width: 130px;
}
p.article-image  {
  width: 220px;
}
.article-image img {
  background: #d6e4ec;
  border: 1px solid #90CAE0;
  clear: both;
  display: block;
  padding: 4px;
  margin: 20px 0 0;
}
.article-image-right img.right {
  margin-left: 40px; /* richter */
}
.item-page p.article-image img {
  margin: 10px 15px 0px 0px;
}
.blog .article-image {
  float: none; 
  width: auto;
}
.blog .article-image img {
  background: #d6e4ec;
  border: 1px solid #90CAE0;
  display: inline-block;
  padding: 4px;
  margin: 0px 0px 0px 15px;
}
.article-image .img_caption { margin: 0; }
.article-image .ja-retweet-normal-home { margin-right: 15px;  }
.article-image .ja-facebookshare-box_count-home { margin-right: 0; margin-bottom: 0; }
/* --------------------- */ 


/* Tables ---*/
thead tr th {
  background: #333;
  color: #fff;
  padding: 5px;
}

thead tr th a,
thead tr th a:hover,
thead tr th a:focus,
thead tr th a:active { color: #fff; }

.cat-list-row1,
.cat-list-row12,
tr.cat-list-row1 td,
tr.cat-list-row2 td { border-bottom: 1px solid #ccc; padding: 5px; }

.cat-list-row1:hover,
.cat-list-row2:hover { background: #ffffcc; }

.cat-list-row2,
tr.cat-list-row2 td { background-color: #f6f6f6; }

/* Content Toc */
table.contenttoc { border: 1px solid #ccc; }

table.contenttoc td { border-bottom: 1px dotted #ccc; }

table.contenttoc th {
  background: #f6f6f6;
  border-bottom: 1px solid #ccc;
  text-transform: uppercase;
}

/* Poll */
form#poll {
  border-bottom: 1px dotted #ccc;
  font-weight: bold;
}

dl.poll { border-bottom: 1px dotted #ccc; }

table.pollstableborder td {
  background: #f6f6f6;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  padding: 5px !important;
}

table.pollstableborder tr.sectiontableentry0 td,
table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }

/* Pagination --- */
div.pagination {
  border-top: 1px solid #ccc;
  padding: 8px;
  margin: 0 0 4px 0;
  text-align: center;
  color: #999;
}

div.pagination:after {
   clear: both;
   content: ".";
   display: block;
   height: 0;
   line-height: 0;
   visibility: hidden;
}

.blog-featured div.pagination { border-top: none; }

div.pagination ul {
  width: 100%;
  float: none;
  margin:15px 0;
}

div.pagination ul li {
  background: #fff;
  border: 1px solid #ddd;
  margin: 0 3px;
  padding: 2px 3px;
}

div.pagination li span,
div.pagination li strong {
  padding: 0;
}

.items-more { border-bottom: 1px solid #ccc; }

.items-more h3 { font-size: 125%; }

/* Tool Tip ---*/
.tool-title {
  padding-top: 15px;
}

/* MODULE STYLES
--------------------------------------------------------- */
div.ja-moduletable h3, div.moduletable h3 { 
/* richter Affects the module title display */
    background: url(../images/grad-d1-ohy.gif) !important;

  /* background: url(../images/grad-d1-ohy.gif) repeat-x left top #94ccd9;  */
    
  color: #ffffff;
  font-size: 120%; /* default = 110% richter */
  /* font-family: "Segoe UI", Helvetica, sans-serif; */
  font-family: Palatino,'Palatino Linotype', 'Book Antiqua', Utopia, Georgia, serif !important;
  font-weight: bold;
  margin: 0;
  padding: 10px 15px;
  text-shadow:none !important;

}

div.ja-moduletable, div.moduletable {
  background: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  padding: 0;
}

div.ja-moduletable .ja-box-ct, div.moduletable .ja-box-ct {
  padding: 10px 15px;
}


div.moduletable_facebook .ja-box-ct {
  padding-left: 0px !important; 
  padding-right: 0px !important;
}


.ja-box-ct .latest-discussions-items .item-avatar{
  float:left;
}
.ja-box-ct .latest-discussions-items li{
  padding-left:0;
  background: none;
}
.ja-box-ct .latest-discussions-items .item-avatar img {
    border: 1px solid #CCCCCC;
    display: inline;
    float: left;
    margin: 0 5px 0 0;
    padding: 2px;
    width: 32px;
}

/* Advertisement ---*/
div.bannergroup_text div.banneritem_text { border-bottom: 1px dotted #ccc; }

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper { }

#ja-container {
  background: url(../images/container-bg-ohy2.png) repeat-x left top #fff;   /* d6e4ec */
  padding-bottom: 20px;
}

#ja-container .main { padding: 20px 0 0; }

.main .main-inner1 { margin-left: 0; margin-right: 0; }

.article-content { overflow: visible; }

.fp-article-content {
  padding-left: 145px;
}

/* Content Main ---*/
.ja-content-main {
  background: #fff;
  margin-bottom: 20px;
     padding: 10px 15px 20px; 
    /* font-size:14px  !important; */ /*new*/
  /* line-height:1.3em% !important; */
}

.ja-social .ja-content-main,
.ja-agora .ja-content-main {
  background: none;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;

}

/* HEADER
--------------------------------------------------------- */
#ja-header { border-top: 0px solid #4FAED2; margin-top: 29px; z-index: 13; }

#ja-header .main { padding: 15px 0; }

h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1; margin-left: 15px;}

/* Logo Image ---*/
h1.logo { width: 220px; height: 80px; }

h1.logo a {
  background: url(../images/logo.png) no-repeat left;
  display: block;
  width: 220px;  
  height: 80px;
}

/* Logo Text ---*/
div.logo-text h1 {
  font-size: 280%;
  font-family: Arial, sans-serif;
  font-weight: bold;
  margin: 0;
  padding: 0 0 0 15px;
}

div.logo-text h1 a {
  color: #fff;
  text-decoration: none;
  text-shadow: 0 1px 1px #0367A6;
}

p.site-slogan {
  color: #d6e4ec;
  display: block;
  font-size: 85%;
  margin: 3px 0 0;
  padding: 0 15px;
}

#ja-top-header {
  margin-top:-5px;
  position:absolute;
  right:180px;
  text-align:right;
  width:50%;
}

/* Search ---*/
#ja-search {
  background: url(../images/search-bg.png) no-repeat left top;
  bottom: 50px;
  height: 29px;
  right: 10px;
  width: 215px;
}

#ja-search .inputbox {
  background: none;
  border: none;
  color: #fff;
  height: 29px;
  line-height: 29px;
  padding: 0 10px;
  width: 125px;
  text-transform: capitalize;
}

#ja-search .button {
  background: none;
  border: 0;
  color: #666;
  height: 29px;
  line-height: 29px;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #fff;
  width: 70px;
}

*+ html #ja-search .button { line-height: 25px; }

/* Top bar ---*/
#ja-topbar {
  /* border-bottom: 1px solid #2985A8; */

  color: #BAE1EF;
  font-size: 11px;
  position: absolute;
  top: 0;
  /* z-index: 16;   richter -- needed to allow the search box to appear*/
  /* background: url(../images/header-bg2.gif); */
   background: url(../images/header-bg-new3.png); 

   
}

#ja-topbar .main {
  height: 28px;
  line-height: 28px;
  margin-left:450px; /*richter*/
}

#ja-topbar .ja-day {
  /* background: url(../images/sep-w.gif) no-repeat right center; */
  display: block;
  float: left;
  margin-left: 155px;
  padding-right: 10px;
}

#ja-topbar .ja-updatetime {
  float: left;
  padding: 0 10px;
}

#ja-topbar .ja-updatetime em {
  margin-left: 5px;
  font-style: normal;
  color: #fff;
}

/* Headtools ---*/
#ja-headtools {
  position: absolute;
  right: 15px;
  top: 5px;
}

#ja-headtools ul {
  float: left;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

#ja-headtools li {
  background: none;
  display: inline;
  line-height: normal;
  margin: 0;
  padding: 0;
}

#ja-headtools li a {
  display: block;
  float: left;
  color: #fff;
  margin-left: 5px;
  padding-bottom: 4px;
}

#ja-headtools li a span { display: block; padding: 2px 5px 2px 24px; }

#ja-headtools li a.login-switch span { background: url(../images/icons/icon-user.png) no-repeat 5px 2px; }
#ja-headtools li a.register-switch span { background: url(../images/icons/icon-register.png) no-repeat 5px 2px; }

#ja-headtools li a.login-switch.show span { background-image: url(../images/icons/icon-user-show.png); }
#ja-headtools li a.register-switch.show span { background-image: url(../images/icons/icon-register-show.png); }

#ja-headtools li a:hover {
  text-decoration: none;
}

#ja-headtools li a.show {
  background: url(../images/arrow-up.gif) no-repeat center bottom;
  color: #FFFFFF;
  position: relative;
  z-index: 1000;
}

#ja-headtools li a.show span {}

#ja-headtools li a.show span { display: block; }

#ja-user-register, #ja-user-login {
  background: url(../images/ja-login-bg.gif) repeat-x left bottom #fff;
  border: 1px solid #A1D5E9;
  color: #333;
  display: none;
  height: auto;
  overflow: hidden;
  padding: 10px 15px;
  position: absolute;
  right: -15px;
  text-align: left;
  top: 21px;
  z-index: 999;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 3px 5px rgba(0,0,0,.4);
  -moz-box-shadow: 0 3px 5px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.4);
}

#ja-user-login .ja-login-user,
#ja-user-login .ja-login-password,
#ja-user-login .mod_login_remember {
  float: left;
  width: 145px;
  display: block;
}

#ja-user-login .button,
#ja-user-register .button {
  color: #fff;
  background:  url(../images/button_bg.png) 0 50% repeat-x #238db4; /* dark blue */
  border: 1px solid #238db4;
  text-shadow: 0 1px 1px #4a4a4a;
}

#ja-user-login .button{ float:left; margin-top:15px; border:none }

#ja-user-register .button:hover {
  border: 1px outset #fff;
}

#form-login-remember {
  display: block; float:left; padding:20px 5px 0 0;
}
#login-form #modlgn-remember {
  width: auto; height: auto; padding:0px; margin: 0px; border: none; background: none;
}

#member-registration span.red {
  background: none;
  border: none;
  vertical-align: middle;
  display: inline;
  color: #cc0000;
  padding: 0 5px;
}


#member-registration label.hasTip{
  width: 140px !important;
  display: block;
}

.registration input{
  float: left;
}
.ja-login-links {
  margin-top: 10px;
}

#ja-headtools .ja-login-links a, #ja-headtools .ja-login-links ul li a{
  color: #238db4;
  padding: 0;
}

#ja-headtools li a.logout-switch {
  display: inline;
  float: none;
  margin-left: 3px;
}

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav { background: url(../images/trans-bg.png); border-top: 1px solid #fff; } /* 4FAED2 */

#ja-mainnav .main-inner1 { padding: 0 10px 0 }

/* Breadcrumbs ---*/
#ja-navhelper { background: url(../images/trans-bg.png); text-align: left; float: left; }

#ja-navhelper .main { color: #fff; text-transform: uppercase; padding: 8px 0px; }

.ja-breadcrums { text-indent: 10px; }

.ja-breadcrums img { display: none; }

.ja-breadcrums a { padding-right: 18px !important; 
  background: url(../images/arrow.png) no-repeat right center; }

.ja-breadcrums span.name { padding-right: 2px; }

.ja-breadcrums strong { margin-right: 0; margin-left: 5px; }


#ja-navhelper a {
  color: #fff;
}

/* Extras ---*/
.ja-links { padding-right: 10px; }

.ja-links li { padding: 0 10px; }

/* Default Joomla! Menu ---*/
#ja-container .moduletable_menu ul.menu {
  margin: -5px -15px -5px;
}

#ja-container ul.menu li { border-bottom: 1px dotted #e8edf0; padding-left: 0; }

#ja-container ul.menu li a {
  background: url(../images/bullet-grey.png) no-repeat 15px 12px;
  color: #666;
  text-indent: 27px;
  width: 100%;
}

#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus {
  background-image: url(../images/bullet-blue.png);
  color: #238db4;
  text-decoration: none;
}

#ja-container ul.menu li li { background: none; border-bottom: 0; border-top: 1px solid #E1EBF1; }

#ja-container ul.menu li li a,
#ja-container ul.menu li.active li a { text-indent: 27px; color: #666; }

#ja-container ul.menu li li a:hover, 
#ja-container ul.menu li li a:active, 
#ja-container ul.menu li li a:focus {
  background: url(../images/bullet-blue.png) no-repeat 15px 12px;
  color: #238db4;
}

#ja-container ul.menu li.active a { color: #238db4; }

/* MASS TOP
--------------------------------------------------------- */
#ja-content-mass-top { margin-bottom: 15px; }

#ja-content-top { position: relative; }

/* JA Content top ---*/
#ja-content-top .ja-moduletable {
  background: #fff !important;
  margin-left: 10px;
  margin-right: 10px;
}

#ja-content-top .ja-box-left .ja-moduletable { margin-left: 0; }
#ja-content-top .ja-box-right .ja-moduletable { margin-right: 0; }

/* SPOTLIGHT
--------------------------------------------------------- */
#ja-topsl .ja-box, #ja-botsl .ja-box { }

#ja-topsl .ja-box-right, #ja-botsl .ja-box-right {
  background: 0;
}

#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {
  background: none;
  border: 0;
  margin-top: 0;
  margin-bottom: 10px;
}

#ja-topsl div.ja-moduletable h3,
#ja-botsl div.ja-moduletable h3 {
  background: none;
  border-bottom: 0;
  padding-bottom: 0;
}

/* Top spotlight ---*/
#ja-topsl .main { padding: 0; }
#ja-topsl .main-inner1 { padding: 10px 0; }

/* Bot spotlight ---*/
#ja-botsl { border-top: 1px solid #fff; }

#ja-botsl .main { padding: 0; color: #fff; font-size: 92%; }
#ja-botsl .main-inner1 { padding: 10px 0 20px; }

#ja-botsl div.ja-moduletable h3 {
  text-transform: none;
  font-size: 150%;
  padding: 10px 0 0 0;
}

#ja-botsl .ja-box-ct { padding: 0; }

#ja-botsl a {
  color: #B9E0EE;
  border-bottom: 1px dotted #B9E0EE;
}

#ja-botsl a:hover,
#ja-botsl a:focus,
#ja-botsl a:active {
  border-bottom: 1px dotted #fff;
  color: #fff;
  text-decoration: none;
}

#ja-botsl ul li {
  background: none;
  border-bottom: 1px dotted #85c4dc;
  padding: 0;
  margin: 0;
}

#ja-botsl ul li a {
  color: #fff;
  display: block;
  padding: 5px 5px 5px 17px;
  background: url(../images/bullet-arrow.gif) no-repeat 5px 10px;
  border: 0;
}

#ja-botsl ul li a:hover, 
#ja-botsl ul li a:hover,
#ja-botsl ul li a:focus {
  color: #fff;
  border: 0;
  background-color: #238db4;
}

#ja-botsl .img-border {
  border: 3px solid #238db4;
  margin: 0 0 5px 10px;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footer {
  padding: 10px 0 30px;
  color: #9AD0E5;
}

#ja-footer .main {
  text-align: left;
}

#ja-footer a {
  color: #fff;
}

#ja-footer .ja-footnav {
  margin: 10px 0 5px 0;
  padding: 0;
}

#ja-footer .ja-footnav ul li {
  padding: 0 10px;
}

#ja-footer .ja-footnav a { color: #fff; font-weight: bold; }

#ja-footer .ja-footnav a:hover,
#ja-footer .ja-footnav a:focus,
#ja-footer .ja-footnav a:active {
  color: #fff;
}

#ja-footer .ja-copyright {
  padding: 0 10px;
}

#ja-poweredby {
  position: absolute;
  top: 0px;
  right: 0px;
}

##ja-poweredby a {
  text-decoration: none; 
  font-size: 0px; line-height: 0px;
  text-indent: -9999em;
}


/* MISCELLANOUS
----------------------------------------------------------- */
/* Others ---*/
#ja-banner { border-top: 1px solid #ccc; }

div.ja-innerdiv { border-bottom: 1px dotted #ccc; }

div.ja-innerdiv h4 {
  font-size: 92%;
  font-weight: normal;
}

/* Custom gallery ---*/
.small-gallery {
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
}

.last-item { margin-right: 0; }

.small-gallery .img-border {
  border: 1px solid #d6e4ec;
  padding: 1px;
  width: 45px;
}

/* JA Twitter ---*/
.ja-twitter {
  padding-left: 0;
  padding-right: 0;
}

/* Social list ---*/
#ja-wrapper ul.social-list li { }

#ja-wrapper ul.social-list li a {
  background-position: 5px 5px;
  background-repeat: no-repeat;
  padding-left: 28px;
}

#ja-wrapper ul.social-list li.ja-facebook a { background-image: url(../images/icons/icon-facebook.png); }
#ja-wrapper ul.social-list li.ja-twitter a { background-image: url(../images/icons/icon-twitter.png); }
#ja-wrapper ul.social-list li.ja-linkedin a { background-image: url(../images/icons/icon-linkedin.png); }
#ja-wrapper ul.social-list li.ja-rss a { background-image: url(../images/icons/icon-rss.png); }

/* Contact list ---*/
#ja-wrapper ul.contact-list li {
  background-position: 5px 4px;
  background-repeat: no-repeat;
  padding: 5px 5px 5px 28px;
}

#ja-wrapper ul.contact-list li.add { background-image: url(../images/icons/icon-home.png); }
#ja-wrapper ul.contact-list li.tel { background-image: url(../images/icons/icon-phone.png); }
#ja-wrapper ul.contact-list li.email { background-image: url(../images/icons/icon-email.png); }

/* Facebook button ---*/
.fb-button {
  background: #e8f1fa;
  border: 1px solid #d6e5ec;
  margin: 10px 0 !important;
  padding: 5px 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

div.ja-facebookshare-box_count-home,
div.ja-facebookshare-box_count {
  float: left;
  margin-right: 10px;
}

.fb_share_no_count { display: block !important; }

.fb_share_no_count .fb_share_count_inner {
  background: url(../images/zero-bg.png) no-repeat center center #E8EBF2 !important;
}

.jacomment-count {
  background: url(../images/readon-bg.gif) repeat-x left bottom #fff;
  border: 1px solid #ddd;
  float: left;
  font-weight: bold;
  margin: 0 10px 0 0;
  padding: 2px 6px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.jacomment-count a { color: #666; }

.jacomment-count a:hover,
.jacomment-count a:focus,
.jacomment-count a:active { color: #238DB4; text-decoration: none; text-shadow: 0 1px 1px #fff; }

/* JOMSOCIAL'S MODULES STYLE
----------------------------------------------------------- */
/* Top users ---*/
ul#modTopMembers {
  margin: 0 -15px !important;
  padding: 0;
  list-style: none;
}

ul#modTopMembers li {
  background: none;
  border-bottom: 1px solid #e7edf1;
  margin: 0;
  padding: 5px 15px;
}

ul#modTopMembers li img.avatar {
  margin-right: 8px;
  padding: 3px;
}

ul#modTopMembers li a:hover img.avatar {
  background: #238db4;
}

/* Latest Discussion ---*/
.modLatestDiscussion {
  margin: 0 -15px;
}

.modLatestDiscussion ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.modLatestDiscussion ul li {
  border-bottom: 1px solid #e7edf1;
  margin: 0;
  padding: 10px 15px !important;
}

.modLatestDiscussion ul li img.avatar {
  margin: 2px 10px 0 0;
  padding: 1px;
  width: 40px;
}

.modLatestDiscussion ul li small,
.modLatestDiscussion ul li small a {
  color: #999;
}

.modLatestDiscussion ul li small {
  padding: 5px 0 0 12px;
  display: block;
}

/* Active group ---*/
ul#modActiveGorups {
  padding: 0;
  margin: 0 -15px;
  list-style: none;
}
  
ul#modActiveGorups li {
  background: none;
  border-bottom: solid 1px #e7edf1;
  padding: 5px 15px;
}
  
ul#modActiveGorups li img  {
  width: 40px;
  float: left;
  display: inline;
  margin: 0 8px 0 0;
  padding: 1px;
}
  
ul#modActiveGorups li span { line-height: normal; padding: 0; margin: 0; }

ul#modActiveGorups a small { color: #999; }
  
ul#modActiveGorups li div  { clear: left; height: 1px; }

div.online-users { overflow: hidden; }

/* Latest photo ---*/
div.latest-photos {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

div.latest-photos div.app-box-content {
  padding: 0 15px 10px 15px;
}

div.latest-photos div.app-box-footer {
  margin-left: 15px;
  margin-right: 15px;
}

/* Who's online ---*/
div.js-user-online ul {
  margin: 0 0 10px;
  padding: 0;
  list-style: none;
}

div.js-user-online ul li {
  display: block;
  float: left;
  margin: 0;
  padding: 0 5px 5px 0;
}

div.js-user-online ul li a {
  display: block;
  margin: 0;
  padding: 0;
}

div.js-user-online ul li img {
  border: 1px solid #ccc;
  padding: 2px;
}

/* Override Disqus comment ---*/
#dsq-global-toolbar { position: relative; z-index: 12; }

.dsq-post-area { position: relative; z-index: 9; }

#dsq-content .dsq-trackback-url {
  width: 75%;
}

.dsq-popup .dsq-subscribe-submit button {
  margin-left: 10px;
}

#dsq-content .dsq-comment-footer-left {
  visibility: visible !important;
  float: none !important;
}

#dsq-content .dsq-comment-footer-right {
  float: none;
}

/* Override Online Module ---*/
.agorians_online_hor {
  width: 45% !important;
}

.agorians_online_avatar {
  float: none;
  text-align: center;
}

.agorians_online_username {
  clear: both;
}
#community-wrap #community-banlists-news-items {
  width: 98% !important;
}

.ja-blog-tools  {
  border-bottom: dotted 1px #ccc; 
  margin-bottom: 5px; 
  padding-bottom: 5px;
}

.items-row .ja-blog-tools {
   margin-top: 15px;
}

div.postdate-wrap span.postdate {
  display: block; 
  padding: 2px 5px 6px;
}

div.postdate-wrap span.date {
  float: left; 
  display: block;
  color: #333; 
  font-size: 280%;
  font-weight: bold;
  line-height: 1;
  margin-right: 5px;
}

div.postdate-wrap {
  color: #666; 
  display: block; 
  float: left; 
  margin: 0px 10px 0px 0px; 
  padding: 0px 5px;
  background: url(../images/bt-sep.gif) no-repeat right center;
}

div.postdate-wrap .month-year {
  float: left;
  display: block;
}

div.postdate-wrap .month, div.postdate-wrap .year {
  display: block;
  font-size: 10px;
  letter-spacing: 1px; 
  line-height: 1.5;
  text-transform: uppercase;
}

.ja-blog-meta {
  float: left; 
  width: 70%;
}
.cat-date {
  float: left;
  font-size: 92%;
  margin-right: 10px;
  padding-right: 10px;
  color: #666;
  background: url(../images/bt-sep.gif) no-repeat right center;
}

.cat-date span.category-name, .cat-date span.createdby {
  display: block; 
  padding-left: 19px;
}

.cat-date span.category-name {
  background: url("../images/icon-folder.png") no-repeat scroll 0 3px;
}

.cat-date span.createdby  {
  background: url("../images/icon-user.png") no-repeat scroll 0 3px;
}

.com_mailto.contentpane #ja-switch
com_content.contentpane #ja-switch { display: none; }

.weblink-category tr td { vertical-align: top; }

.weblink-category tr td.hits { padding-top: 15px; }

#dsq-content #dsq-global-toolbar .dsq-toolbar-item {
  font-size: 0px; 
  line-height: 0px; 
  text-decoration: none !important;
  margin: 0px 0px 0px 2px;
}

#dsq-content #dsq-global-toolbar .dsq-global-toolbar-right li {
  overflow: visible;
}

/* Component kunena ---*/
body.com_kunena .ja-content-main {
  background: none;
  padding: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

/* Kunena login form */
.klogin-form-login .klogin-form-login-username,
.klogin-form-login .klogin-form-login-password,
.klogin-form-login .klogin-form-login-remember {
  margin: 0 0 10px;
}

.klogin-form-login .klogin-form-login-username label,
.klogin-form-login .klogin-form-login-password label {
  font-weight: bold;
  margin-bottom: 2px;
}

.klogin-form-login .klogin-form-login-username input,
.klogin-form-login .klogin-form-login-password input {
  border: 1px solid #c6d4da;
  width: 90%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.klogin-form-login .kbutton {
  background: url(../images/grad-l1.gif) repeat-x left bottom;
  border: 1px solid #ccc;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.klogin-form-login .kbutton:hover {
  color: #cc0000;
  cursor: pointer;
}

.klogin-form-login .klogin-logoutlink,
.klogin-loginlink { margin: 0 !important; }

.klogin-form-login .klogin-logoutlink li,
.klogin-loginlink li {
  background-position: 0 6px !important;
  margin: 0 !important;
  padding: 0 0 0 10px !important;
}

.klogin-lastvisit ul { margin: 0 0 10px; }

.klogin-lastvisit ul li {
  background: none;
  margin: 0;
  padding: 0;
}

.klogin-links .kbutton {
  background: url(../images/grad-l1.gif) repeat-x left bottom;
  border: 1px solid #ccc;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.klogin-links { margin-bottom: 10px; }

/* Kunena static */
div.kstats-module ul li {
  background: url(../images/bullet.gif) no-repeat 0px 9px;
  margin: 0;
  padding: 2px 0 2px 10px;
}

/* Kunena search module */
.ksearch .ksearch-fieldset input {
  border: 1px solid #c6d4da;
  width: 90%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* Kunena latest ---*/
div.klatest ul.klatest-items { margin-top: 0; }

div.klatest ul.klatest-items li.klatest-item {
  border-bottom: 1px dotted #ccc;
  padding: 10px 0 !important;
}

div.klatest ul.klatest-items li.klatest-item .klatest-itemdetails li {
  padding-left: 0 !important;
}

/* Social Plugin ---*/
.ja_socialbeforecontent {
  float: left;
  margin-right: 15px;
  margin-top: 15px;
}

.blog .ja_socialbeforecontent { margin-top: 0; }

#dsq-content #dsq-toolbar-dropdown #dsq-toolbar-dropdown-wrap {
  top: 19px !important;
  margin-top: 2px;
}

#dsq-content #dsq-global-toolbar .dsq-global-toolbar-left {
  float: right !important;
}

#dsq-content #dsq-global-toolbar .dsq-global-toolbar-right {
    float: left !important;
}

/* Email page */
.contentpane { 
  background: none !important
}

/* Latestnews */
.ja-moduletable ul.latestnews {
  margin: -5px -15px -5px;
}

.ja-moduletable ul.latestnews li { border-bottom: 1px dotted #e8edf0; padding-left: 0; background: none; }

.ja-moduletable ul.latestnews li a {
  color: #666;
  padding: 6px 15px;
  display: block;
}

.ja-moduletable ul.latestnews li a:hover,
.ja-moduletable ul.latestnews li a:active,
.ja-moduletable ul.latestnews li a:focus {
  color: #238db4;
  text-decoration: none;
}
#jsMenu .jsIr {
  text-indent: -9999em;
}

.ja-moduleraw-style2 .ja-slide-thumbs-wrap { z-index: 151; }




/* Richter OHY Customizations Below*/
/* KEEP */
.welcome {
margin:0;border:0;padding:0;
}
#ja-topbar {
border-style:solid;
border-width:0px;
height:152px;
}

#ja-mainnav {
margin-top:90px;
border-style:solid;
border-width:0px;
/* background: url(../images/header-menu-bg.png) !important; 
background: url(../images/white-bg.png) !important; */
background: #ffffff !important;
border-bottom:0px solid #c9e5ec;
}
div.ja-megamenu  {
z-index:9000;
}
#ja-search {
opacity: 0.6;
position:absolute;
left:765px;
top:0px;
z-index: 20;
}
#ja-content-mass-top {
margin:0px;padding:0px;
border:2px;
margin-top:-15px;
margin-bottom:5px;
}
.breadcrumbs {
font-size:11px;
font-weight:bold;
color:#9e9e9e;
font-family:Verdana, Trebuchet MS, Georgia;
border:5px;
border-color:#000000;
}
.ja-copyright ul.menu-nav li
{
display: inline;
list-style-type: none;
padding-right: 20px;
font-size:12px;
}
.ja-copyright ul.menu-nav li a {
padding-left:4px;padding-right:4px;
}
.ja-copyright ul.menu-nav li a:hover {
color:#ffffff !important;
background-color:#16a8cd  !important;
}


.item-pagehome-title h1.componentheading {
color:#d30504;
font-style:normal;
font-variant:normal!important;
width:100%;
text-align:center;
font-size:3.5em;
text-shadow:none !important;
}
  
  
 
.breadcrumbs {
font-size:9px;
font-style:normal;
font-weight:normal;
padding-left:15px;
}

dl.article-info dd {
/* richter this puts all the general info on one line in the articles */
display: inline; margin: 0; padding: 0; 
}
.item-page h2.contentheading, .item-pagemain-content h2.contentheading, .blogHOMEPAGE h2.contentheading .subheading-category{
/* font-family:'tangerine',Utopia, Palatino,'Palatino Linotype', Georgia, serif !important; */
font-weight:normal  !important;
font-size:3.2em !important; 
color: #da0303   !important;
margin-bottom:-20px  !important;
margin-top:10px !important;
}
h2.dm_title {
font-weight:normal  !important;
font-size:1.2em !important; 
color: #575757   ;
}
h3.dm_title {
font-weight:bold  !important;
font-size:1.0em !important; 
color: #575757   ;
}
.ja-content-main .blog h2.contentheading .subheading-category, .blogmain-content h2.contentheading .subheading-category {
/* for blog headings */
font-weight:bold  !important;
font-size:1.3em !important;
color: #da0303   !important;
margin-bottom:-20px; /* forgot ; richter */   
margin-top:10px !important;
font-family:'tangerine',  Palatino,'Palatino Linotype', 'Book Antiqua', Utopia, Georgia, serif!important; 

}
.ja-content-main .category-list h2 .subheading-category  {
font-weight:bold  !important;
font-size:2em !important;
color: #da0303   !important;
margin-bottom:-20px  !important;
margin-top:10px !important;
font-family:'tangerine',Utopia, Palatino,'Palatino Linotype', 'Book Antiqua', Georgia, serif !important;  

}

/* HOME PAGE FORMATTING */
table#home-quote-table.homepage-table, th, td {
border: 0px solid black !important;
}

div.newtozenhead {
margin-top:-70px;
}
/* <h2 class="component-head reset-h">Ask a question or leave a comment</h2> */
 
 
h1.home-header, h1.dm_title, h2.component-head {
font-size:2.6em  !important;;
font-family:'tangerine',  Palatino,'Palatino Linotype', 'Book Antiqua', Georgia, serif; 
color:#da0303 !important;
text-shadow: 4px 4px 4px #cdcdcd !important;
}
/* div#srq_author b {
font-size:14px;
font-weight:bold;
} */
  blockquote span.author-quote, div#srq_author b {
  font-size:12px;
  font-weight:normal !important;
  padding-right:20px;  
 }



#home-left h4.nspHeader.tleft.fnone a, #home-right h4.nspHeader.tleft.fnone a {
/* heading text */
font-size:14px;
font-weight:bold;
line-height:1.5em;
font-family: verdana, tahoma, arial, sans-serif;
}

#home-left p.nspInfo.tleft.fnone, #home-right p.nspInfo.tleft.fnone {
/* author */
font-family: verdana, tahoma, arial, sans-serif;
color:#696969;
margin:0;padding:0;
font-size:11px;
width:100%;
padding-left:8px;
font-weight:bold;
padding-left:5px;
margin:0px;padding:0px;
font-style:italic;
}

#home-left p.nspInfo.tleft.fleft, #home-right p.nspInfo.tleft.fleft {
/* Publish date */
font-family: verdana, tahoma, arial, sans-serif;
margin-bottom:10px;
color:#9d9d9d;
font-weight:normal;
font-size:10px;
margin-top:-5px;
}
#home-left p.nspText.tleft.fleft, #home-right p.nspText.tleft.fleft  {
/* text blurb */
font-size:12px;
line-height:1.5em;
font-family: verdana, tahoma, arial, sans-serif;
}


/* END HOME PAGE FORMATTING */

/* BEGIN GK4 NEWS FORMATTING */



div.nspArt {
/* wrapper box for gk4 news items */

}
h4.nspHeader {
margin:0px;padding:0px;
font-family: verdana, tahoma, arial, sans-serif;
}
h4.nspHeader a {
/* header title on gk4 news module */
font-style:normal;
text-transform:none;
font-weight:bold;
font-size:14px;
font-family: verdana, tahoma, arial, sans-serif;
line-height:1.5em;
}
p.nspText {
/* text description on gk4 news module */
clear:left;
font-style:normal;
text-transform:none;
font-weight:normal;
font-size:12px;
font-family: verdana, tahoma, arial, sans-serif;
line-height:1.5em;
}

p.nspInfo a {
/* readmore on gk4 news module */


}

/*
<p class="nspInfo  tleft fnone">
div.right-listing-module 
*/
 
p.nspInfo.tleft.fnone {
/* author */
color:#696969;
margin:0;padding:0;
font-size:11px;
width:100%;
padding-left:8px;
font-weight:bold;
padding-left:5px;
font-size:12px;
margin:0px;padding:0px;
font-style:italic;
}
 
p.nspInfo.tleft.fleft {
/* Publish date */
/* background-color:#efefef; */
/*margin:0px;padding:0px;*/
margin-bottom:10px;
margin-top:-5px;
color:#696969;
font-size:10px;
}

 


/* END GK4 NEWS FORMATTING */

div.item-page h1.componentheading   {
visibility:hidden;
margin-top:-40px;
}
div.blog h1.componentheading {
visibility:hidden;
margin-top:-60px;
}

 dl.article-info dd.createdby {
 font-weight:normal;font-style:normal;margin-left:0px;margin-right:20px;padding-left:0px !important;
 }

div#ja-footer {

 background-color:#69bfe1 !important;
 }
 

 span.summary, p.summary {
   display:none;
 }

 span.author-quote {
  font-size:12px;
  padding-left:40px;  
 }

 blockquote, blockquote p div em    {
 /*
  margin-top:20px  !important;
  margin-left:8% !important; 
  width:80%  !important;
  margin-bottom:25px !important;
  font-size:15px;
  color:#898989;
  text-shadow:2px 2px 2px #dedede;
  font-weight:bold !important;
  font-style:normal !important;
  line-height:1.5em;
 */
  
  width:90%;
  margin-left:0px; 
  border:1px;
  align:center;
  margin-top:0px;
  margin-bottom:0px;
  background-image:url(../images/quotation-marks-start-lt-med.jpg);
  background-repeat:no-repeat;
  background-position:left top;
  padding:40px 60px 0px 30px;
  font-size:13px;
  color:#797979;
  text-shadow:2px 2px 2px #dedede;
  font-weight:bold;
  font-style:normal;
 
 } 
 

 
/* ------------------------------------- */
/* Styles for the top quotes on articles */ 

 /*
div.topquote p, div.equotes-home {
  margin:0px;
  background-image:url(../images/quotation-marks-start-lt-med.jpg);
  background-repeat:no-repeat;
  background-position:left top;
  padding:90px 0px 0px 80px;
  font-family: Utopia, Palatino,'Palatino Linotype', Georgia, serif !important;
  font-size:18px;
  color:#666;
  text-shadow:2px 2px 2px #efefef;
  line-height:1.5em;
 } */
/*
 <div class="equotes-home">    <div class="moduletableRandomQuotes">
          <!-- Simple Random Quotes 1.7.0 starts here -->



<div id="srq_quote" dir="ltr" align="left">
 */
 /*
div.equotes-home, div.equotes-home div.moduletableRandomQuotes div#srq_quote div.equotes-home,  */

div#srq_quote 
{
  width:100%;
  margin-left:0px; 
  border:1px;
  align:center;
  margin-top:0px;
  margin-bottom:0px;
  background-image:url(../images/quotation-marks-start-lt-med.jpg);
  background-repeat:no-repeat;
  background-position:left top;
  padding:40px 60px 0px 30px;
  /* font-family:   Georgia, serif !important;  */  
  font-size:16px;
  color:#777;
  font-weight:normal !important;
  text-shadow:2px 2px 2px #dedede;
  line-height:1.5em;
 }
 
 div.topquote p, p.topquote  {
  width:90%;
  margin-left:0px; 
  border:1px;
  align:center;
  margin-top:0px;
  margin-bottom:0px;
  background-image:url(../images/quotation-marks-start-lt-med.jpg);
  background-repeat:no-repeat;
  background-position:left top;
  padding:40px 60px 30px 30px;
  /* font-family:  Palatino,'Palatino Linotype', 'Book Antiqua', Georgia, serif !important; */
  font-size:13px;
  color:#797979;
  text-shadow:2px 2px 2px #dedede;
  font-weight:bold;
  font-style:normal;
  line-height:1.7em!important;
 }
 

 
blockquote span.author-quote {
 font-size:12px;
 }
  blockquote span.author-quote, div#srq_author  {
  font-size:14px;
  padding-left:0px;  
 }
 
 
/* ------------------------------------- */
 
 span.dropcap {
  float: left;
  padding: 14px 25px 0px 0px;
  display: block;
  color: #353535;  
  font-family: tangerine,   Palatino,'Palatino Linotype', 'Book Antiqua', Georgia, serif; 
  font-size:85px;
  text-shadow: 4px 4px 4px #dedede;
  /* font-family: "Segoe UI", Arial, Hevetica, sans-serif; */
  /* font: 50px/40px tangerine, "Segoe UI", Arial, Hevetica, sans-serif; */
}

.blogHOMEPAGE h2.contentheading {
text-align:center;
margin-top:20px;margin-bottom:20px;
text-shadow: 4px 4px 4px #dedede;
}

.blogHOMEPAGE h2.contentheading  .subheading-category {
font-size:50px!important;
}

.home-topnav {
font-size:.75em;
font-family: verdana, tahoma, arial, sans-serif;
background-image:url(../images/home-page-image-400px.jpg);
background-repeat: no-repeat;
color:#696969;  /* 748e4d */
line-height:1.5em;
margin-right:20px;
margin-left:0px;
font-weight:normal;
padding-left:150px;
background-color:#ffffff;  
border:0px; 
font-weight:normal;
background-position: 10px -20px;

}
.hsuyun {
font-size:.8em;
}
/* search results */
/* -------------------------------- */

dl.search-results {
/* font-family: "Segoe UI", Arial, Hevetica, sans-serif; */
font-family:   Palatino,'Palatino Linotype',  'Book Antiqua', Georgia, serif !important; 
font-size:12px;

}
dl.search-results dt.result-title a {
/* linked title */



}
dl.search-results dd.result-category small {
/* category of result*/



}
dl.search-results dd.result-text {
/* description of result*/



}
dl.search-results dd.result-created {
/* date published */



}
 
/* CONTROLS MAIN ARTICLE TEXT */
.item-page, #ja-content {
font-size:14px;
line-height:1.5em;
color:#575757;
font-family: verdana, tahoma, arial, sans-serif;
}

.item-page, .item-pagemain-content {
/* padding around text */
padding-left:20px;padding-right:30px;
}

.item-pagemain-content h3 {
margin-top:5px  !important;
margin-bottom:20px !important;
color:#d30401 !important; /* da0303 d20502 red */
font-size:.85em  !important;
}
.item-page h1 {
margin-top:35px;
color:#494949;
font-size:1.25em;
} 
.item-page h2 {
margin-top:-10px  !important;
color:#d30401 !important; /* da0303 d20502 red */
font-size:.90em  !important;
margin-bottom:20px  !important;
letter-spacing:1px;
} 

.item-page h3 {
margin-top:-10px  !important;
color:#d30401 !important; /* da0303 d20502 red */
font-size:.85em  !important;
margin-bottom:20px  !important;
letter-spacing:1px;
} 

.item-page h4 {
margin-top:35px;
color:#494949;
font-size:1.25em;
} 


.item-page h4 {
font-size:1.15em;
 }

  
/*
ul.mostread   {
    list-style-image: url(../images/enso-blue-8px2.png)!important;
}
   ul.mostread li {
  margin-left:-20px;
  }
  */
  
  ul.mostread
{
list-style-type: none;
/*padding: 0px;
margin: 0px;*/
}
ul.mostread li
{
background-image: url(../images/enso-blue-8px2.png);
background-repeat: no-repeat;
background-position: 20px 5px; 
padding-left: 35px; 
margin-left:-20px;
}

.pullquote {
  float: right;
   
  margin-top:20px;margin-bottom:20px;
  padding-left:30px!important;
  width: 260px;
  font-family: Palatino,'Palatino Linotype', 'Book Antiqua',Georgia, serif; 
  font-weight:bold;
  font-style:italic;
  font-size: 16px;
  line-height: 1.5em;
  color:#676767;
  text-shadow: 0 1px 1px #dedede;
}

/* fixes listing of affiliate sanghas */
ul.category-module li {
background-image: none;
padding-left: 14px; 
}
 
/* note - .dm_ styles are for document manager */
.dm_details {
  clear:left;
  text-align: left;
  float: left;
  margin: 0px 0px;
  margin-top:-30px !important;
}
.dm_details table td {
font-size:9px !important;
color:#575757;
}

.dm_taskbar {
margin-top:-50px;
margin-left:100px;
}
#poweredby { display:none; }

table tr td#homenews {
background-color:#eff8ff;
padding-left:20px;
padding-right:10px;
}

/* Formatting for Articles by Chuan Zhi GK-4 list  */

/* div.ja-moduletable.moduletableczs-articles-list.clearfix */

#Mod268 h4.nspHeader {font-size:10px!important;}
/*
div#Mod268 div.ja-box-ct.clearfix div.nspMain.nspFs100 div.nspArts.bottom .nspArt h4.nspHeader {
font-size:10px !important; font-weight:normal !important;
font-family: verdana, tahoma, arial, sans-serif;
}
*/

 